html,
body {
    font-family: 'Rubik' !important;
}

.uk-h1, .uk-h2, .uk-h3, .uk-h4, .uk-h5, .uk-h6, h1, h2, h3, h4, h5, h6 {
    font-family: 'Rubik' !important;
    color: #4e5255;
}

pre {
    font-family: 'Rubik' !important;
    border: none;
    padding: 0;
    border-radius: 0;
}

.uk-navbar-item, .uk-navbar-nav>li>a, .uk-navbar-toggle {
    font-family: 'Rubik' !important;
}

.tm-badge-cart {
    min-width: 16px;
    height: 16px;
    background: #f0506e;
    font-size: 11px;
    font-weight: bold;
    top: -4px;
    right: -10px;
}

@media (max-width: 639px) {
    img.el-logo-header {
        height: 40px;
    }
}
.el-search-input {
    border-color: #0cc4b9 !important;
    /*border-width: 2px !important;*/
}

.el-navbar-container-catalog-top {
    background: #0cc4b9 !important;
    /*box-shadow: 0 1px 4px rgba(0, 0, 0, .5);*/
}

.el-navbar-container-catalog-top .uk-navbar-nav>li>a {
    color: #fff !important;
}

.el-navbar-container-catalog-top .uk-navbar-nav>li>a {
    min-height: 45px;
    text-transform: none;
}

.el-navbar-container-header .uk-navbar-nav>li>a {
    min-height: 40px;
    text-transform: none;
}
.el-navbar-container-header {
    background: #fafafa;
    border-bottom: 1px solid #dfe2ea;
}

.el-badge-cart-empty {
    background: #f8f8f8;
    color: #000;
}
.el-button-secondary {
    background-color: #0cc4b9;
    text-transform: initial;
    border-radius: 4px;
    padding: 0px 40px;
}
.el-button-cart-header {
    border-width: 0px !important;
}
.uk-breadcrumb>:nth-child(n+2):not(.uk-first-column)::before {
    margin: 0 10px;
}

.el-navbar-container-catalog-top .uk-navbar-nav>li.uk-active>a {
    /*background: rgba(255, 255, 255, .35);*/
    /*box-shadow: inset 0px 2px 3px 0px rgba(107, 107, 107, .6);*/
    /*background: rgba(255,255,255,.15);*/
    text-decoration: underline;
}
.el-sidebar {

}

.el-sidebar .uk-nav-default>li>a:focus, .el-sidebar .uk-nav-default>li>a {
    margin-bottom: 1px;
}

.el-sidebar .uk-nav-default>li.uk-active>a {
    background: #ffbe34;
    color: #fff;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.el-sidebar .uk-nav-default>li>a:focus, .el-sidebar  .uk-nav-default>li>a:hover {
    background: #0cc4b9;
    color: #fff;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
.el-search svg {
    color: #0cc4b9;
}
.el-button-cart-header svg {
    color: #0cc4b9;
}
.el-logo-header img {
    height: 48px;
    margin-top: -9px;
}

.el-button-theme {
    background-color: #0cc4b9;
}
.el-button-theme:hover {
    background-color: #059c93;
}
.el-link-product-name {
    font-size: 12px;
    line-height: 1 !important;
}
.el-navbar-page-cart {
    box-shadow: 0 0 10px rgba(0,0,0,0.09) !important;
}
.uk-checkbox:checked, .uk-checkbox:indeterminate {
    background-color: #000000;
}
.uk-checkbox:checked:focus, .uk-checkbox:indeterminate:focus {
    background-color: #000000;
}
.uk-checkbox {
    border-radius: 4px;
    height: 24px;
    width: 24px;
}
.uk-thumbnav>*>* {
    display: inline-block;
    position: relative;
    border-radius: 4px;
    overflow: hidden;
}
.uk-thumbnav>*>::after {
    border: 1px solid rgba(38,36,76,.2);
}
.uk-thumbnav>*>::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(255,255,255,.4);
    transition: .1s ease-in-out;
    transition-property: background-color,border-color,box-shadow;
}

.counter {
    width: 113px;
    height: 42px;
    border: 1px solid #E4E5EC;
    box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.03);
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: space-between;
    border-radius: 4px;
}

.counter .count {
    font-size: 16px;
    width: 40px;
    border: 0;
    text-align: center;
}


.counter .minus {
    padding-left: 10px;
}
.counter .plus {
    padding-right: 10px;
}
.counter .minus, .counter .plus {
    display: block;
    height: 42px;
    /*width: 26px;*/
    position: relative;
    padding-top: 25px;
}
.minus, .plus {
    cursor: pointer;
}

input[type='number'] {
    -moz-appearance:textfield;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

.el-section-secondary {
    background: #4e5255 !important;
}

.el-counter-product-page {
    float: right;
    margin-left: 20px;
    margin-top: -10px;
}